@charset "utf-8";
/* CSS Document */

/* MEDIA HOME PAGE */
#mediaHome {  width: 615px; margin:10px 10px 20px 10px; float:left; border-right:1px solid #ebebeb; padding-right:8px; }
.mediaRightSide { float:left; margin:5px 0px; width:300px; }
#media_feeder { /*height:650px;*/ }
#media_feeder h3 { font-size:25px; }
.featuredVideo { 
	display:none;
	width:585px;
	margin:2px auto;
	padding:5px;
	background:url(/inc/images/darkfadebg.jpg) #4a4a4a;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
}

.featuredVideo h1 { color:#FFF; font-size:26px; margin:2px; }
.featuredVideo h2 { color:#e7e7e7; font-size:13px; margin:1px 2px 5px; }
.featuredVideo .video_category { display:block; float:left; color:#CCC; font-size:11px; margin:1px 10px; }
.featuredVideo .video_date { display:block; float:right; color:#bfd8e6; font-size:11px; margin:1px 10px; }
#featuredVideoBox { margin:4px auto; width:575px; }

#mediaList { list-style-type:none; margin:10px 1px; padding:3px 0px 0px 0px; height:520px; overflow:hidden; }
#mediaList li { display:block; float:left; margin: 3px; padding:2px; /*background:url(/inc/images/video_thumb_bg.jpg);*/ border:1px solid #c3c3c3; border-radius:3px;	-moz-border-radius:3px;	-khtml-border-radius:3px; -webkit-border-radius:3px; width:140px; height:120px; position:relative; z-index:10; }
#mediaList li a { text-decoration:none; }
#mediaList li h2 { font-size:11px; color:#5d5959; text-transform:none; margin:2px 1px 0px; text-align:center; }
#mediaList li:hover { background:url(/inc/images/video_thumb_bg.png) #ded6d6;  border:1px solid #868585; }
#mediaList li:hover h2 { color:#1a1919; }
#mediaList li .exclusiveflag { position:absolute; z-index:12; left:-5px; top:-6px; background:url(/inc/images/news_exclusive_tag.png) no-repeat; height:81px; width:87px;}
#mediaList li .vidflag { position:absolute; z-index:12; left:-4px; top:-3px; height:77px; width:83px;}
.vidflag.excl { background:url(/inc/images/video_tag_exclusive.png) no-repeat; }
.vidflag.freeview { background:url(/inc/images/video_tag_freeview.png) no-repeat; }



#searchMedia { 
	padding:5px 8px; 
	border:1px solid #5f7393;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:11px;
	color:#485873;
	background:url(/inc/images/light_blue_gradient_large.png) center center;
	width:235px;
	float:right;
	margin:2px 5px 5px 5px;
}


/* VIDEO PAGE */
#mediaVideo {  width: 600px; margin:10px 10px 20px 10px; float:left; }
#videoBox .inside_greybox { border-radius:4px;	-moz-border-radius:4px;	-khtml-border-radius:4px;	-webkit-border-radius:4px; }
#videoBox h1 { font-size:26px; margin:2px; color:#000; }
#videoBox h2 { font-size:13px; color:#575656; margin:2px; }
#videoBox .video_category { display:block; float:left; color:#4c5363; font-size:11px; margin:1px 2px; }
#videoBox .video_date { display:block; float:right; color:#4c5363; font-size:11px; margin:1px 5px; }
#videoPlayerBox {  margin:4px auto; width:575px; }
#videoBox .inside_greybox h3 { font-size:16px; color:#455476; text-transform:none; border-bottom:1px solid #bfbfbf; width:45%; margin:4px; }

#relatedVideos { list-style-type:none; margin:5px 2px; padding:0px;}
#relatedVideos li { display:block; float:left; margin:3px; padding:3px; position:relative; z-index:10; }
#relatedVideos li:hover { background-color: #566075; }
#relatedVideos li .exclusiveflag { position:absolute; z-index:12; left:-4px; top:-4px; background:url(/inc/images/news_exclusive_tag.png) no-repeat; height:81px; width:87px;}

#videoBox h3 { font-size:14px; color:#455476; text-transform:none;  margin:7px 4px 3px; }
.numofcomments { color:#6275a0; font-size:13px; }

.comments_pagenation { float:right; margin:7px 2px 4px; display:block; font-size:13px; }
.comments_pagenation a { color:#3f4c69; text-decoration:none; font-size:13px; margin:1px; font-weight:bold; padding:2px 6px; border:1px solid #F0F0F0; }
.comments_pagenation a:hover { border:1px solid #bbbaba; color:#6275a0; }
.comments_pagenation a.cp_current { color:#6275a0; border:1px solid #9eb8d8; }
.comments_pagenation_info { float:left; margin:7px 2px 4px; display:block; font-size:11px; color:#395075; }

#vidComments { list-style-type:none; margin:8px 1px; padding:0px; }
#vidComments li { margin:4px 0px; display:block; padding:5px; border-radius:4px;	-moz-border-radius:4px;	-khtml-border-radius:4px;	-webkit-border-radius:4px; background-color:#FFF; border:1px solid #d9d9d9; position:relative; z-index:10; }
#vidComments li .comments_left { float:left; width:30%; overflow:hidden; margin-right:5px; }
#vidComments li .comments_left img { float:left; display:block; margin-right:5px; border:2px solid black;}
#vidComments li .comments_left .user_name { font-weight:bold; color:#333; display:block; margin:2px; }
#vidComments li .comments_left .comment_date { font-size:11px; color:#999; display:block; margin:2px; } 
#vidComments li .comments_right { float:left; width: 67%; border-left:1px dashed #f1f1f1; font-size:11px; color:#575656;}
#vidComments li .report_vid_comment { position:absolute; z-index:11; right: 5px; top:5px; display:none;}
#addComment { margin:3px 6px; background-color:#dbdada; border:1px solid #c5c4c4;border-radius:4px;	-moz-border-radius:4px;	-khtml-border-radius:4px;	-webkit-border-radius:4px; padding:4px 5px; }
#addComment textarea { width:90%; height:75px; font-size:11px; font-family:Arial, Helvetica, sans-serif; background-color:#e6e6e6; border:1px solid #cfcaca;  }

#vidCatDesc { width:98%; margin:10px 2px 5px; }
#vidCatDesc div.inside_greybox p { font-size:11px; color:#434c65; }
#recentVids { width:98%; margin:10px 2px 5px; }
#recentVids div.inside_greybox ul { list-style-type:none; margin:0px; padding:0px;}
#recentVids div.inside_greybox ul li { display:block; width:99%; padding:2px; }
#recentVids div.inside_greybox ul li:hover { background-color:#dbdbdb; }
#recentVids div.inside_greybox ul li a { text-decoration:none; padding:2px; }
#recentVids div.inside_greybox ul li a img { float:left; display:block; border:1px solid #324356; margin:3px; padding:1px;}
#recentVids div.inside_greybox ul li a h2 { font-size:14px; margin:2px; text-transform:none;}
#recentVids div.inside_greybox ul li a h3 { font-size:11px; color:#838080; margin:2px;text-transform:none;}
#recentVids div.inside_greybox ul li a h3.excl_text { color:#de3f04; font-style:italic; margin:2px 0px -10px 6px; padding:0px; line-height:100%;}

/* OVERRIDES */
#media_feeder #newsSelector { border-bottom:1px solid #e7e7e7; height:26px; }